#-----------------------------------------------
#	NOT EMPTY FIELDS
#-----------------------------------------------
NotEmpty.codeMst.codeType=Code Type is required!
NotEmpty.codeMst.codeName=Code Name is required!
NotEmpty.codeMst.codeValue=Code Value is required!
NotEmpty.codeMst.sortIndex=Sort Index is required!
NotEmpty.codeMst.remarks=Remarks is required!

#-----------------------------------------------
#	NOT BLANK FIELDS
#-----------------------------------------------
NotBlank.codeMst.codeType=Code Type is required!
NotBlank.codeMst.codeName=Code Name is required!
NotBlank.codeMst.codeValue=Code Value is required!
NotBlank.codeMst.sortIndex=Sort Index is required!
NotBlank.codeMst.remarks=Remarks is required!

NotBlank.terminal.clientCode=\u4F01\u696D\u30B3\u30FC\u30C9\u304C\u5FC5\u9808\u3067\u3059\u3002
NotBlank.terminal.shopId=\u5E97\u8217ID\u304C\u5FC5\u9808\u3067\u3059\u3002
NotBlank.terminal.mtid=MTID\u304C\u5FC5\u9808\u3067\u3059\u3002
NotBlank.terminal.terminalModel=\u6A5F\u7A2E\u540D\u304C\u5FC5\u9808\u3067\u3059\u3002

NotBlank.user.email=Email is required!
NotBlank.user.userName=User Name is required!
NotBlank.user.password=Password is required!
NotBlank.user.passwordConfirm=Password confirm is required!

#------------------------------------------------------------------
#	PATTERN
#------------------------------------------------------------------
Pattern.codeMst.remarks=Remarks must be numbers, charaters or space!
Email.user.email=Email pattern must be like abc@gmail.com!

#--------------------------------------------------------
#	DUPLICATE
#--------------------------------------------------------
Duplicate.codeMst.codeName=Code Name has already existed!

Duplicate.terminal.mtid=MTID\u304C\u65E2\u306B\u5B58\u5728\u3057\u3066\u3044\u307E\u3059\u3002

Duplicate.user.email=This email has already existed!

#-------------------------------------------------------------
#	MIN VALUE
#-------------------------------------------------------------
Min.codeMst.sortIndex=Sort Index must greater than or equal 0!

#-------------------------------------------------------------------------------------
#	LENGTH OF CHARATERS
#-------------------------------------------------------------------------------------
Size.Min.codeMst.codeType=Code Type must contains greater than or equals 1 characters!
Size.Min.codeMst.codeName=Code Name must contains greater than or equals 1 characters!
Size.Min.codeMst.codeValue=Code Value must contains greater than or equals 1 characters!
Size.Min.codeMst.remarks=Remarks must contains greater than or equals 1 characters!

Length.codeMst.codeType=Code Type must contains less than or equals 32 characters!
Length.codeMst.codeName=Code Name must contains less than or equals 127 characters!
Length.codeMst.codeValue=Code Value must contains less than or equals 127 characters!
Length.codeMst.remarks=Remarks must contains less than or equals 127 characters!

Length.terminal.clientCode=\u4F01\u696D\u30B3\u30FC\u30C9\u30927\u6587\u5B57\u4EE5\u5185\u5165\u529B\u3057\u3066\u304F\u3060\u3055\u3044\u3002
Length.terminal.shopId=\u5E97\u8217ID\u30927\u6587\u5B57\u4EE5\u5185\u5165\u529B\u3057\u3066\u304F\u3060\u3055\u3044\u3002
Length.terminal.sId=\u5E97\u8217\u30B3\u30FC\u30C9\u30924\u6587\u5B57\u4EE5\u5185\u5165\u529B\u3057\u3066\u304F\u3060\u3055\u3044\u3002
Length.terminal.mtid=MTID\u309213\u6587\u5B57\u4EE5\u5185\u5165\u529B\u3057\u3066\u304F\u3060\u3055\u3044\u3002
Length.terminal.creditTid=\u30AF\u30EC\u30B8\u30C3\u30C8TID\u309213\u6587\u5B57\u4EE5\u5185\u5165\u529B\u3057\u3066\u304F\u3060\u3055\u3044\u3002
Length.terminal.posModel=\u63A5\u7D9APOS\u309232\u6587\u5B57\u4EE5\u5185\u5165\u529B\u3057\u3066\u304F\u3060\u3055\u3044\u3002
Length.terminal.message=\u9023\u643A\u30B3\u30E1\u30F3\u30C8\u3092256\u6587\u5B57\u4EE5\u5185\u5165\u529B\u3057\u3066\u304F\u3060\u3055\u3044\u3002

#-------------------------------------------------------------------------------------
#	FIELDS MATCH
#-------------------------------------------------------------------------------------
Diff.user.passwordConfirm=These passwords don't match!